{
  "name": "cookieman",
  "version": "1.0.0",
  "description": "a simple javascript cookie manager",
  "main": "cookieman.js",
  "scripts": {
    "test": "echo \"Error: no test specified\" && exit 1"
  },
  "repository": {
    "type": "git",
    "url": "git+ssh://git@gitlab.com/olivier.abrard/cookieman.git"
  },
  "keywords": [
    "cookie",
    "javascript",
    "tool"
  ],
  "author": "revilofr",
  "license": "MIT",
  "bugs": {
    "url": "https://gitlab.com/olivier.abrard/cookieman/issues"
  },
  "homepage": "https://gitlab.com/olivier.abrard/cookieman#readme"
}
